Subject: Re: [StGit PATCH] Parse commit object header correctly

From: "Andy Green (林安廸)" <[email-masked]>
Date: Wed, 15 Feb 2012 10:40:44 -0800

On 02/15/2012 04:24 AM, Somebody in the thread at some point said:

Hi -

> Thank you all for comments and patches. I used a combination of
> Junio's patch with the comments from Michael and a fix from me. I'll
> publish it to the 'master' branch shortly and release a 0.16.1
> hopefully this week.

I cloned the master branch and installed it locally, it's working well.

Thanks a lot to the guys who spent time on this bug and stgit overall,
which I rely heavily on!

-Andy